@charset"utf-8";

/* CSS Document */

body {
    background: #000000;
    background: url(../image/bg-2026.jpg) fixed;
}

header {
    /*background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(255, 255, 255, 0.15));*/
    padding: 2% 0% 2% 5%;
    text-align: left;
}
article {
   /* background-color: rgb(218, 165, 32, 0.4) !important;*/
   
}
.entry-title {
    margin-bottom: 0.1em;
    margin-left: 1em;
    width: 80%;
    border-top: rgb(83, 60, 33) solid 4px;
    border-bottom: rgb(131, 6, 12) solid 4px;
    color: #430bebe8;
    text-indent: 0.8em;
    text-shadow: -2px -2px rgb(107, 126, 39), 2px 2px rgb(242, 9, 9), -3px 0 6px #f9f7f7;
    letter-spacing: 20px;
    font-size: 140px !important;
    font-family: 'kalnia', cursive;
    font-weight: 400;
    font-style: normal;
}

.sub-title {
    margin-bottom: 2em;
    margin-left: 4em;
    font-size: 60px;
    font-family: 'Rubik+Scribble', cursive;
    color: #040404;
}

section {
    width: 920px;
    height: 356px;
    border-radius: 15px;
    background-color: #f9f3f3;
}

article div.post {
    background: #FAF5EF;
    background: linear-gradient(to right, #b3bead 0%, #dfe5d7 60%, #fcfff4 100%);
    
}


#imageSlideshowHolder {
    height: 500px;
}

.imageInGallery {
    position: absolute;
    width: 916px;
    height: 550px;
}

#imageSlideshowHolder img {
    position: absolute;
}


/*----------------------------------*/